Imagick::matteFloodfillImage
Imagick::minifyImage
The Imagick class
PHP Manual

# Imagick::medianFilterImage

(No version information available, might be only in CVS)

Imagick::medianFilterImage — Applies a digital filter

### Description

bool Imagick::medianFilterImage ( float `$radius` )
Warning

This function is currently not documented; only its argument list is available.

Applies a digital filter that improves the quality of a noisy image. Each pixel is replaced by the median in a set of neighboring pixels as defined by radius.

### Parameters

`radius`

  The radius of the pixel neighborhood.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::matteFloodfillImage
Imagick::minifyImage
The Imagick class
PHP Manual